



async function build() {
  const minify = {
    whitespace: true,
    syntax: true,
    identifiers: true,
  }

  const sa = await Bun.build({
    entrypoints: ["./frontend/cash/cash", "./frontend/list/list"],
    outdir: "./public/assets/build/",
    minify,
  })

  console.log(sa);

  const { stdout } = Bun.spawnSync({ cmd: ["bun", "build", "./app.ts", "--outfile=bundle.js", "--target=bun", "--minify"] });
  console.log(stdout.toString());
}

build();

export default build;
